[Format]
Type=PortableApps.comFormat
Version=2.0

[Details]
Name=Thunder Portable
AppID=ThunderPortable
Publisher=Thunder team & David Pi
Homepage=PortableAppC.com
Category=Internet
Description=Thunder is a is a download manager supporting HTTP, FTP, EDonkey, BitTorrent protocols.
Language=SimpChinese

[License]
Shareable=false
OpenSource=false
Freeware=true
CommercialUse=false

[Version]
PackageVersion=1.0.0.0
DisplayVersion=7.2.4.3312

[Control]
Icons=1
Start=ThunderPortable.exe
